v@charset "utf-8";
/* CSS Document */

#colophon {
	position: none;
	clear: both;
	z-index: 999;
}
#colophon-wrap {
	position: absolute;
	width: 100%;
	min-width: 1000px;
}

#colophon-page {
	position: absolute;
	width: 64%;
	clear: both;
	z-index: 999;
	margin: 10.8% 18% 0 0;
}

#home-generator {
	float: right;
	position: absolute;
	margin: -20% 0 0 88%;
}
#newsticker-blank {
	margin: 30% 40% 0 18%;
}
#news-ticker {
	margin: -33px 0 0 105px;
	list-style: none;
}
#tagline {
	max-width: 25%;
	height: auto;
	position: absolute;
	bottom: -5px;
	right: 0;
	float: right;
	margin: 0 18% 0 0;
	z-index: 999;
}
#tagline img {
	width: 100%;
	height: auto;
}
.print-bg {
	display: none;
}
.print-tagline {
	display: none;
}

#content-blank {
position: none;
float: none;
width: 70%;
margin: 0 0 0 150px;
z-index: 999;
}
.black-teal {
	display: none;
}
.black {
	display: none;
}
.teal {
	display: none;
}
#content-blank-wrap {
position: none;
float: none;
width: 64%;
height: 100%;
margin: 0 18%;
z-index: 999;
background: white;
bottom: 0;
right: 0;
overflow: auto;
}
#child-nav {
float: left;
margin: 0;
position: none;
z-index: 1000;
max-height: 100%;
}
#child-nav ul {
list-style: none;
width: 104px;
margin: 20px 0 0 0;
z-index: 1000;
}
img.size-full {
width: 600px;
height: auto;
}
#content-wrap {
position: absolute;
float: left;
width: 64%;
height: 100%;
margin-left: 0;
margin-right: 0;
z-index: 999;
overflow: auto;
}
.entry-content {
position: inherit;
float: left;
width: 60%;
top: 0;
left: 0;
margin: 10px;
padding: 20px;
background: url(images/blank-bg.png);
background: rgba(255, 255, 255, 0.7);
}
.entry-content h2 {
font-size: 1em;
line-height: 1em;
font-weight: bold;
color: #066;
margin: 0 0 1em 0;	
}